WordPress News WordPressに複数の脆弱性に対応する4.7.1版がリリース

WordPress News WordPressに複数の脆弱性に対応する4.7.1版がリリース

WordPressの開発者は1月11日(米国時間)、「WordPress 4.7.1 Security and Maintenance Release|WordPress.org」において、脆弱性を修正した最新のセキュリティリリース「WordPress 4.7.1」のリリースを発表しました。
開発者らはすべてのユーザーに対してこの最新版へのアップグレードを強く推奨しています。

WordPressは世界中で最も多く使われていると言われているCMSです。
2016年11月に公開された1つ前のバージョンとなるWordPress 4.7は1000万回以上ダウンロードされたと発表されており、多くのユーザーが複数の脆弱性にさらされており、今回の4.7.1版アップグレードの対象になっています。
もともとWordPressを利用したWebサイトが多いことから、WordPressはサイバー攻撃の対象となることも多くなっています。

今回の4.7.1版アップグレードで8つの脆弱性が修正されるそうです。
今回の4.7.1版によって修正される脆弱性は、遠隔からコードの実行を許可するものや、ユーザーのデータが外部から取得することを許してしまうものが含まれており早急にアップグレードすることが望まれています。
また、今回4.7.1版のバージョンには脆弱性の修正のみならず、60を超えるバグの修正なども含まれているそうです。

以上、WordPress News WordPressに複数の脆弱性に対応する4.7.1版がリリースでした。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です